{
  "name": "openai-quickstart-node",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "PORT=3003 next dev",
    "build": "PORT=3003 next build",
    "start": "PORT=3003 next start",
    "test": "jest"
  },
  "dependencies": {
    "next": "^13.1.1",
    "openai": "^3.1.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "engines": {
    "node": ">=14.6.0"
  },
  "devDependencies": {
    "@babel/core": "^7.21.3",
    "@babel/preset-env": "^7.20.2",
    "babel-jest": "^29.5.0",
    "jest": "^29.5.0"
  },
  "jest": {
    "verbose": true
  }
}
